<?php

namespace KupShop\KupShopBundle\Resources\script;

use KupShop\AdminBundle\Util\Script\Script;

class PHPInfoScript extends Script
{
    protected static $name = 'Zobraz PHPInfo';

    protected function run(array $arguments)
    {
        phpinfo();
    }
}

return PHPInfoScript::class;
